<component name="ArtifactManager">
  <artifact type="jar" name="desktopApp-jvm-1.0-SNAPSHOT">
    <output-path>$PROJECT_DIR$/desktopApp/build/libs</output-path>
    <root id="archive" name="desktopApp-jvm-1.0-SNAPSHOT.jar" />
  </artifact>
</component>